Subject: [PATCH v3] doc: send-email: correct --no-signed-off-by-cc misspelling

From: [email-masked]
Date: Thu, 5 Feb 2026 17:24:01 +0100

From: Matěj Cepl <[email-masked]>

I don’t think there is an option --signed-off-cc (without -by)
for git send-email.

Signed-off-by: Matěj Cepl <[email-masked]>
[kh: rebased and changed subject to house style]
Signed-off-by: Kristoffer Haugsbakk <[email-masked]>
---

Notes (series):
    v3:
    I left the rest of the commit message alone because I think it is okay.

 Documentation/git-send-email.adoc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Documentation/git-send-email.adoc b/Documentation/git-send-email.adoc
index ebe8853e9f5..44ae2ed5bff 100644
--- a/Documentation/git-send-email.adoc
+++ b/Documentation/git-send-email.adoc
@@ -435,7 +435,7 @@ Automating
 +
 Default is the value of `sendemail.suppressCc` configuration value; if
 that is unspecified, default to `self` if `--suppress-from` is
-specified, as well as `body` if `--no-signed-off-cc` is specified.
+specified, as well as `body` if `--no-signed-off-by-cc` is specified.
 
 --suppress-from::
 --no-suppress-from::

base-commit: 67ad42147a7acc2af6074753ebd03d904476118f
-- 
2.53.0.26.g2afa8602a26